cURL
curl --request GET \ --url http://api.stuut.ai/v1/email-senders \ --header 'Authorization: Bearer <token>'
{ "data": [ { "email": "<string>", "object": "<string>", "reply_to": "<string>", "user_id": "<string>", "id": "<string>", "created_at": "2023-11-07T05:31:56Z", "expired_at": "2023-11-07T05:31:56Z", "is_nylas_connection": true, "is_nylas_grant_expired": true, "is_shared": true, "modified_at": "2023-11-07T05:31:56Z", "name": "<string>", "provider": "<string>", "reply_to_name": "<string>", "signature_html": "<string>" } ], "current_page": 0, "total_records": 0, "next_page": null }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful response
Show child attributes
The current page.
Total number of records.
The next page, if one exists.